<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="120" id="KGk-i7-Jjw" customClass="InstanceTableViewCell" customModule="Tusker" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="120"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="120"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" alignment="top" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="H4g-D1-WTr">
                        <rect key="frame" x="16" y="11" width="288" height="98"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="e2C-wt-pkK">
                                <rect key="frame" x="0.0" y="0.0" width="80" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="1HP-TQ-xFZ"/>
                                    <constraint firstAttribute="width" constant="80" id="qlF-tY-b1W"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="QG1-xB-nmt">
                                <rect key="frame" x="88" y="0.0" width="200" height="64.5"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="XtJ-BL-iHb">
                                        <rect key="frame" x="0.0" y="0.0" width="200" height="26.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="domain.tld" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="17" adjustsLetterSpacingToFitWidth="YES" translatesAutoresizingMaskIntoConstraints="NO" id="SjP-Nk-sSH">
                                                <rect key="frame" x="0.0" y="0.0" width="164" height="26.5"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="22"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="18+" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ekk-aL-7Pq">
                                                <rect key="frame" x="164" y="1.5" width="36" height="24"/>
                                                <color key="backgroundColor" systemColor="systemBlueColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="24" id="CNa-UL-LJh"/>
                                                    <constraint firstAttribute="width" constant="36" id="tzn-KZ-r2f"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" userInteractionEnabled="NO" contentMode="scaleToFill" scrollEnabled="NO" editable="NO" text="Instance Description" textAlignment="natural" adjustsFontForContentSizeCategory="YES" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z5t-Zl-040" customClass="ContentTextView" customModule="Tusker" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="26.5" width="200" height="38"/>
                                        <color key="textColor" systemColor="labelColor"/>
                                        <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                </subviews>
                            </stackView>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="H4g-D1-WTr" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="eJu-AI-eBw"/>
                    <constraint firstAttribute="bottomMargin" secondItem="H4g-D1-WTr" secondAttribute="bottom" id="gIC-zx-CfT"/>
                    <constraint firstItem="H4g-D1-WTr" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" id="qNO-nz-Buy"/>
                    <constraint firstAttribute="trailingMargin" secondItem="H4g-D1-WTr" secondAttribute="trailing" id="xTY-Rm-P02"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="adultLabel" destination="ekk-aL-7Pq" id="vzP-Gm-QF7"/>
                <outlet property="descriptionTextView" destination="Z5t-Zl-040" id="Iz3-bX-Zh2"/>
                <outlet property="domainLabel" destination="SjP-Nk-sSH" id="QPQ-n6-yoK"/>
                <outlet property="thumbnailImageView" destination="e2C-wt-pkK" id="KeP-Xf-0Tn"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="178.79464285714286"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBlueColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
